<!DOCTYPE html>
<html lang="en">
    <head>
        <title>The Pink Page</title>
        <link rel="stylesheet" href="style.css"/>
        <meta charset="utf-8"/>

        <style>
            div {
                width:300px;
                height:50px;
            }
        </style>
    </head>
    
    <body>
        <h1 style="color:#F0F">The Pink Page</h1>
        <p>Only <span style="color:#F0F">real men</span> wear pink!</p>
        <div style="background-color:#F0F"></div>

        <p><a href="index.html">Return to home page</a></p>
    </body>
</html>